from setuptools import setup, find_packages

setup(
    name="tolor",
    version="1.0.0",
    author="sanalyok",
    description="Simple color libary for terminals.",
    long_description=open("README.md", encoding="utf-8").read(),
    long_description_content_type="text/markdown",
    url="https://github.com/TiraTitan/tolor",
    packages=find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3",
        "Operating System :: OS Independent",
    ],
    python_requires='>=3.6',
)
